LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
MouseButton.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::MouseButton
| These values are used to specify which keys on the mouse are pressed.

## Variables
const short | LEFT = 1
| specifies the left mouse button as being pressed. More...
const short | RIGHT = 2
| specifies the right mouse button as being pressed. More...
const short | MIDDLE = 4
| specifies the middle mouse button as being pressed. More...